<div class="content-header-component">
  <div class="block block-1">

  </div>
  <div class="block block-2">

  </div>
  <div class="block block-3">

  </div>
  <div class="time-line">
    
  </div>
</div>
